[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with Debian: xbaseR6, texlib, SIGSEGV

   Date: Thu, 31 Aug 1995 12:49:18 +0100 (BST)
   From: Kenny MacDonald <kenny@mail.glg.ed.ac.uk>


   I think it's something like...

   dpkg -i --ignore-depends=xbaseR6 mfxyes

   I've been doing this after upgrading to x-3.1.2.

Oops.  It looks like I forgot to add xbaseR6 to PROVIDES.  I'll do
this in the next version.

Reply to: